html, body {
	background-color:#fff;
	height:100%;
	font-family:arial;
}

/* ===========================
   ======   Wrapper    ======= 
   =========================== */
#wrapper {
	background-color:#fff;
	
	width:86%;
	margin-left:7%;
	margin-right:7%;
	min-height: 100%;
}



/*Login Area*/
#loginarea {
	width: 350px;
	height: 214px;
	background-color:#fff;
	padding:10px;
}

#loginarea input {
	padding: 5px;
	width: 200px;
	font-family: arial;
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#loginarea input:focus {
	border: 2px solid #292929;
}

#loginarea label {
	float: left;
	text-align: left;
	margin-left: 5px;
	width: 100px;
	padding-top: 5px;
	font-size: 18px;
	color:#292929;	
}

#login_btn{
	background-color:#292929;
	color:#ffffff;


	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;


	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#login_btn:hover{
	background-color:#fff;
	border: 2px solid #292929;
	color:#292929;

}
#login_href a{
	color:#009865;
	text-decoration:none;
}

#login_href a:hover{
	color:#EE7600;
}

/*Main Menu*/
#navlist{
padding: 8px 0;
margin-left: 0;
border-bottom: 2px solid #292929;
font: bold 12px Verdana, sans-serif;

}

#navlist li{
list-style: none;
margin-left: 0;
display: inline;

}

#navlist li a{
padding: 8px 0.5em;
margin-left: 0px;
border: 1px solid #292929;
border-bottom: none;
background: #fff;
text-decoration: none;
-webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;

  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;

  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

#navlist li a:link { color: #292929; }
#navlist li a:visited { color: #292929; }
#navlist li a:hover{
color: #fff;
background: #292929;
border-color: #292929;
}
#navlist li a#current{
background: #292929;
border-bottom: 1px solid #292929;
color: #fff;
}

/*Add User Area*/
#add_user_area{
	color: #292929;
	font-size:14px;
	display:inline;
	position: relative;
	
}
#add_user_area input {
	padding: 2px;
	font-family: arial;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
	margin-right:8px;
	
}
#add_user_area input:focus {
	border: 2px solid #343995;
}

#add_user_area input[type="text"] {
    color:#343995;	
}
#add_user_area input[type="password"] {
    color:#343995;	
}
#add_user_area label {
	font-size: 14px;
	color:#343995;	
}
#add_user_btn{
	background-color:#292929;
	color:#ffffff;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 100px;
	border: 2px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#add_user_btn:hover{
	background-color:#fff;
	border: 2px solid #292929;
	color:#292929;

}

#add_unit_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 100px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#add_unit_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;

}

.unit_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;

	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.unit_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;

}

.transaction_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 130px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.transaction_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;

}

#add_pa_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 200px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#add_pa_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;

}

#edit_pa_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 136px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#edit_pa_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;

}
#edit_pa_close_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 126px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#edit_pa_close_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;
}

#edit_pa_save_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 146px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#edit_pa_save_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;
}

.add_unit_btn{
	background-color:#343995;
	color:#ffffff;

	border:5px solid #343995;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	width: 66px;
	border: 2px solid #343995;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.add_unit_btn:hover{
	background-color:#fff;
	border: 2px solid #343995;
	color:#343995;
}

#user_table{
	width:90%;
}

#owner_table{
	width:100%;
}

#user_table td{
	
	
	padding:4px;
}

#name::-webkit-input-placeholder,
#word::-webkit-input-placeholder,
#email::-webkit-input-placeholder,
#level::-webkit-input-placeholder,
#fname::-webkit-input-placeholder,
#lname::-webkit-input-placeholder,
#phone::-webkit-input-placeholder
{
  color:    #FF0000;
}

#name:-moz-placeholder,
#word:-moz-placeholder,
#email:-moz-placeholder,
#level:-moz-placeholder,
#fname:-moz-placeholder,
#lname:-moz-placeholder,
#phone:-moz-placeholder
{
  color:    #FF0000;
}

#name::-moz-placeholder,
#word::-moz-placeholder,
#email::-moz-placeholder,
#level::-moz-placeholder,
#fname::-moz-placeholder ,
#lname::-moz-placeholder ,
#phone::-moz-placeholder 
{
  color:    #FF0000;
}

#name:-ms-input-placeholder,
#word:-ms-input-placeholder,
#email:-ms-input-placeholder,
#level:-ms-input-placeholder,
#fname:-ms-input-placeholder,
#lname:-ms-input-placeholder,
#phone:-ms-input-placeholder
{
  color:    #FF0000;
}



/*Error Handling */
.err{
	color: #343995;
	font-size:12px;
	margin-top:20px;
}